## kdeutils 4.6.5

=== debian/changelog ===
kdeutils (4:4.6.5-4) unstable; urgency=high

  [ Pino Toscano ]
  * Backport the upstream r1259334 from the 4.6 branch to fix the Ark
    directory traversal, CVE-2011-2725. (Closes: #635541)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 12:32:27 +0100

kdeutils (4:4.6.5-3) unstable; urgency=low

  [ Pino Toscano ]
  * Explicitly build-depend on libbz2-dev and zlib1g-dev, as they are needed
    for ark and no more implicitly provided by libarchive-dev.
    (Closes: #642815)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 04 Oct 2011 15:52:38 +0200

kdeutils (4:4.6.5-2) unstable; urgency=low

  [ José Manuel Santamaría Lema ]
  * Add kcalc_key_bindings.diff which reverts a faulty upstream commit
    which broke the key bindings in kcalc.

  [ Modestas Vainius ]
  * Switch the package to dh_python2 and actually byte-compile private py files
    in the process.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 20 Jul 2011 00:31:34 +0300

kdeutils (4:4.6.5-1) unstable; urgency=low

  * New upstream release:
    - ark now supports password-protected archives correctly (Closes: #451926)

  [ José Manuel Santamaría Lema ]
  * Bump build dependency on kde-sc-dev-latest to 4:4.6.5.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 18 Jul 2011 21:54:01 +0300

kdeutils (4:4.6.3-1) unstable; urgency=low

  * New upstream release.

  [ Pino Toscano ]
  * Lower kfloppy as suggest for the kdeutils metapackage, as it is no more
    worth than that, nowadays. (Closes: #623778)

  [ José Manuel Santamaría Lema ]
  * Bump build dependency on kde-sc-dev-latest to 4:4.6.3.
  * Bump Standards-Version to 3.9.2; no changes needed.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 26 May 2011 02:41:41 +0300

kdeutils (4:4.6.2-1) experimental; urgency=low

  * New upstream release:
    - fixes creation of DSA&ElGamal keys in kgpg (Closes: #597001)
  * Update installed files.

  [ Modestas Vainius ]
  * Point debian/control Vcs fields to the new Git repository.
  * Switch debian/rules engine to dhmk based qt-kde-team/2/*.
  * Remove redundant links to deprecated common-licenses/BSD.
  * Fix grammar error in the kremotecontrol description.

  [ George Kiagiadakis ]
  * Add myself to uploaders.
  * Bump build dependencies on other kde-sc components to version 4:4.6.
  * Add new kremotecontrol package and make kdelirc a transitional package.
  * Remove unused build dependency on libsnmp-dev.
  * Add build dependency on python-dev, needed for superkaramba.
  * s/KDE/KDE SC/ in all package descriptions.

  [ José Manuel Santamaría Lema ]
  * Remove package okteta.
  * Add package filelight.
  * Remove unused build dependency on libqca2-dev.
  * Bump build dependency on kde-sc-dev-latest to 4:4.6.2.
  * Bump S-V to 3.9.1; update Replaces/Breaks/Conflicts.
  * Add debhelper depends substvars to kdeutils and kdeutils-dbg.
  * Add lintian-overrides files.
  * Add myself to Uploaders.

  [ Pino Toscano ]
  * Use wildcard architectures:
    - kfreebsd-i386 kfreebsd-amd64 -> kfreebsd-any

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 27 Apr 2011 12:23:45 +0300

kdeutils (4:4.1.4-1) experimental; urgency=low

  * New upstream
    - bump build-dep

 -- Sune Vuorela <debian@pusling.com>  Sat, 10 Jan 2009 19:43:37 +0100
