=== debian/changelog ===
kdeutils (4:4.6.5-0ubuntu1.2+5.0trisquel1) dagda; urgency=low

  * Add support for theunarchiver

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 09 Jan 2012 01:10:58 +0000

kdeutils (4:4.6.5-0ubuntu1.2) natty-security; urgency=low

  * SECURITY UPDATE: fix directory traversal in Ark
    - debian/patches/CVE-2011-2725.patch: filter out '../' when previewing
      archives
    - CVE-2011-2725
    - LP: #878619

 -- Jamie Strandboge <jamie@ubuntu.com>  Sun, 30 Oct 2011 16:16:10 -0400

kdeutils (4:4.6.5-0ubuntu1) natty-proposed; urgency=low

  * Upload to natty-proposed for SRU testing (LP: #859562)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 26 Sep 2011 07:39:39 -0400

kdeutils (4:4.6.5-0ubuntu1~ppa4) natty; urgency=low

  * Add kubuntu_03_kcalc_miscalculating.diff from upstream to fix
    calculating problem with tan, cos, sin and ln (BUG: 276568)
  * Add kubuntu_04_kgpg_version_bump.diff from upstream to bump
    the kgpg version (for consistency)
  * Add kubuntu_05_kgpg_editor_untrusted_keys.diff from upstream to fix
    a problem of unavailability of untrusted keys in the kgpg-editor
    (BUG: 278238)

 -- Romain Perier <bambi@ubuntu.com>  Fri, 23 Sep 2011 10:22:23 +0200

kdeutils (4:4.6.5-0ubuntu1~ppa3) natty; urgency=low

  * Add patch to fix incorrect Q_ASSERT

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 11 Jul 2011 14:39:45 +0530

kdeutils (4:4.6.5-0ubuntu1~ppa2) natty; urgency=low

  * Added debian/patches/kubuntu_01_make_keyboard_work_in_kcalc.patch

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 08 Jul 2011 21:08:50 +0200

kdeutils (4:4.6.5-0ubuntu1~ppa1) natty; urgency=low

  * New upstream point release
   - Bump on kde-sc-dev-latest

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 08 Jul 2011 14:22:33 +0200

kdeutils (4:4.6.4-0ubuntu1~ppa3) natty; urgency=low

  * Add missing Breaks/Replaces for ark against filelight 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 26 Jun 2011 17:52:08 +0200

kdeutils (4:4.6.4-0ubuntu1~ppa2) natty; urgency=low

    * Move kerfuffle_libarchive_readonly.desktop from the filelight package
      to ark. The file is needed to detect various archive types, e.g. deb
      packages. (LP: #797067)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 26 Jun 2011 17:45:55 +0200

kdeutils (4:4.6.4-0ubuntu1~ppa1) natty; urgency=low

  * New upstream release 
    - update kde-sc-dev-latest version
    - drop kubuntu_01_ark_libarchive_fix.diff

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 09 Jun 2011 14:39:17 +0200

kdeutils (4:4.6.3-0ubuntu1~ppa3) natty; urgency=low

  * Add kubuntu_01_ark_libarchive_fix.diff to fix ark only creating
    gzip archives. Cherry picked from kde svn r1230915

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 09 May 2011 18:48:13 +0200

kdeutils (4:4.6.3-0ubuntu1~ppa2) natty; urgency=low

  [ Romain Perier ]
  * New upstream release

  [ Philip Muškovac ]
  * Update Vcs links as the branch is owned by kubuntu-packagers now

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 03 May 2011 17:18:05 +0200
