## kdeutils 4.7.1

=== debian/changelog ===
kdeutils (4:4.7.1-0ubuntu3) oneiric; urgency=low

  * Catch KeyError in printer-applet monitor.py to avoid crash (LP: #629753)
    - debian/patches/printer-applet-monitor.diff

 -- Scott Kitterman <scott@kitterman.com>  Wed, 28 Sep 2011 12:56:45 -0400

kdeutils (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 16 Sep 2011 00:53:57 +0200

kdeutils (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 06 Sep 2011 14:57:49 +0200

kdeutils (4:4.7.0-0ubuntu2) oneiric; urgency=low

  * Switch to dh_python2:
    - Update debian/rules
    - Drop Build-depends on python-support
    - Adjust/add version requirements for various python-* Build-depends and
      Depends to match dh_python2

 -- Scott Kitterman <scott@kitterman.com>  Tue, 09 Aug 2011 10:00:17 -0400

kdeutils (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 22 Jul 2011 22:34:20 -0400

kdeutils (4:4.6.90-0ubuntu1) oneiric; urgency=low

  * New upstream development release
    - Add libxtst-dev into build-deps
    - Update dependencies and Suggests fields
      to match kde-runtime and kde-workspace
    - Update install files

 -- Romain Perier <romain.perier@gmail.com>  Tue, 12 Jul 2011 13:00:28 +0200

kdeutils (4:4.6.3-1ubuntu1) oneiric; urgency=low

  [ Jonathan Thomas ]
  * Merge from Debian Unstable, remaining changes:
    - Add  libzip-dev, shared-desktop-ontologies, shared-mime-info,
      libqjson-dev, python-2.6 to build-dependencies
    - Add utilities-file-archiver.xpm icon needed by ark
    - Don't add libkvm-dev (not in archive)
    - Add kdelirc, printer-applet to kdeutils metapackage
    - ark suggests  bzip2, p7zip-full, zip, unzip, not recommends
    - ark does not support CD images - fix description
    - Keep our more verbose description for printer-applet and keep our
      depends

  [ Romain Perier ]
  * New upstream release

  [ Philip Muškovac ]
  * Update Vcs links as the branch is owned by kubuntu-packagers now

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 30 May 2011 18:09:15 -0400
