## kdeutils 4.7.2

=== debian/changelog ===
kdeutils (4:4.7.2-1) experimental; urgency=low

  [ Eshat Cakar ]
  * New upstream release.
  * Add myself to uploaders.
  * Remove kcalc_key_bindings.diff (applied upstream).
  * Bump kde-sc-dev-latest build dependency to 4:4.7.2.
  * Bump kdelibs5-dev build dependency to 4:4.7.
  * Bump kdepimlibs5-dev build dependency to 4:4.7.
  * Bump libkonq5-dev build dependency to 4:4.7.
  * Remove kdebase-workspace-dev build dependency and
    add remove_workspace.patch to fix it in CMakeLists (thanks Pino).
  * Remove ${shlibs:Depends} from kdeutils-dbg and printer-applet.

  [ Pino Toscano ]
  * printer-applet: recommend system-config-printer-kde instead of
    system-config-printer. (Closes: #646786)
  * Manage some packages renamings (Closes: #650008):
    - kdeutils-dbg depends on kde-runtime-dbg instead of kdebase-runtime-dbg.
    - plasma-scriptengine-superkaramba suggests kde-workspace-bin instead of
      kdebase-workspace-bin.

  [ José Manuel Santamaría Lema ]
  * Add libxtst-dev build depend.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:43:15 -0300
