## kdeutils 4.7.4

=== debian/changelog ===
kdeutils (4:4.7.4-1) experimental; urgency=low

  * New upstream relese:
    - fix German name of kwalletmanager. (Closes: #641039)

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.4.
  * Remove CVE-2011-2725_4.6.diff (applied upstream).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:37:56 +0100
