=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,8 @@
 
 .PHONY: override_dh_auto_test
 
+override_dh_strip:
+	$(overridden_command) --dbg-package=kdeutils-dbg
+
 override_dh_python2:
 	$(overridden_command) -p printer-applet /usr/share/kde4/apps/printer-applet
-
-override_dh_strip:
-	$(overridden_command) --dbg-package=kdeutils-dbg
