## kdeutils 4.7.4-0ubuntu0.1+5.5trisquel1

=== ark/plugins/CMakeLists.txt ===
--- 
+++ 
@@ -3,6 +3,9 @@
         if( NOT HAVE_LIBARCHIVE_LZMA_SUPPORT OR NOT HAVE_LIBARCHIVE_XZ_SUPPORT )
             message(STATUS "Your libarchive does not have support for lzma and/or xz archives. libarchive >= 2.7.0 is recommended.")
         endif( NOT HAVE_LIBARCHIVE_LZMA_SUPPORT OR NOT HAVE_LIBARCHIVE_XZ_SUPPORT )
+        if( NOT HAVE_LIBARCHIVE_RPM_SUPPORT )
+            message(STATUS "Your libarchive does not have support for rpm archives. libarchive >= 2.8.0 is required for this.")
+        endif( NOT HAVE_LIBARCHIVE_RPM_SUPPORT )
         add_subdirectory( libarchive )
     else( HAVE_LIBARCHIVE_READ_DISK_API )
         # Remove the cached variables from FindLibArchive.cmake
