=== debian/changelog ===
kdeutils (4:4.7.4-0ubuntu0.1+5.5trisquel1) brigantia; urgency=low

  * Add support for theunarchiver

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 23 Jan 2012 20:50:52 +0000

kdeutils (4:4.7.4-0ubuntu0.1) oneiric-proposed; urgency=low

  * New upstream bugfix release (LP: #913928)
    - Adjust ktimer.install for changed two_at_once.png file name

 -- Scott Kitterman <scott@kitterman.com>  Wed, 11 Jan 2012 10:03:45 -0500

kdeutils (4:4.7.3-0ubuntu0.1) oneiric-proposed; urgency=low

  [ Romain Perier ]
  * New  upstream bugfix release (LP: #901975)
  * Fix missing build-dep on libbz2-dev so kerfuffle is built correctly with
    with bzip2 support.

 -- Scott Kitterman <scott@kitterman.com>  Thu, 08 Dec 2011 22:13:59 -0500

kdeutils (4:4.7.2-0ubuntu1) oneiric-proposed; urgency=low

  [ Philip Muškovac ]
  * New upstream release (LP: #872506)

  [ Scott Kitterman ]
  * Update meta data in debian/patches/printer-applet-monitor.diff

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 15 Oct 2011 10:31:18 +0200
