=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: kdeutils
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>, Sune Vuorela <sune@debian.org>, Modestas Vainius <modax@debian.org>,
- George Kiagiadakis <kiagiadakis.george@gmail.com>, José Manuel Santamaría Lema <panfaust@gmail.com>,
- Eshat Cakar <info@eshat.de>
+ George Kiagiadakis <kiagiadakis.george@gmail.com>, José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.7), kdepimlibs5-dev (>= 4:4.7),
+ kdelibs5-dev (>= 4:4.6), kdepimlibs5-dev (>= 4:4.6),
  libgmp3-dev, libqimageblitz-dev (>= 1:0.0.4-2),
- libarchive-dev, libx11-dev, libxrender-dev, python-dev,
- libkonq5-dev (>= 4:4.7), liblzma-dev, libkvm-dev [kfreebsd-any],
- libbz2-dev, zlib1g-dev, libxtst-dev
+ libarchive-dev, libx11-dev, libxrender-dev, python-dev (>= 2.6.6-3~),
+ libkonq5-dev (>= 4:4.6), liblzma-dev,
+ libzip-dev, shared-desktop-ontologies, shared-mime-info, pkg-config,
+ libqjson-dev (>= 0.7.1-1ubuntu1),
+ kde-workspace-dev, libxtst-dev, libbz2-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdeutils.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdeutils.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeutils/
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeutils
 
 Package: kdeutils
 Architecture: all
@@ -26,6 +28,7 @@
  kgpg (>= ${source:Version}), ktimer (>= ${source:Version}),
  kwalletmanager (>= ${source:Version}),
  plasma-scriptengine-superkaramba (>= ${source:Version}), sweeper (>= ${source:Version}),
+ printer-applet (>= ${source:Version}),
  filelight (>= ${source:Version})
 Suggests: kfloppy (>= ${source:Version})
 Description: general-purpose utilities from the official KDE SC release
@@ -36,7 +39,7 @@
 Section: debug
 Architecture: any
 Priority: extra
-Depends: ${misc:Depends}, kde-runtime-dbg
+Depends: ${shlibs:Depends}, ${misc:Depends}, kde-runtime-dbg
 Suggests: kdeutils (= ${source:Version})
 Description: debugging symbols for the KDE SC utilities module
  This package contains debugging files used to investigate problems with
@@ -46,13 +49,13 @@
 Package: ark
 Section: utils
 Architecture: any
-Recommends: bzip2, p7zip-full, zip, unzip
-Suggests: rar, unrar | unrar-free
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Suggests: rar, unrar | unrar-free, bzip2, p7zip-full, zip, unzip
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Replaces: filelight (<< 4:4.6.3-1ubuntu1)
+Breaks: filelight (<< 4:4.6.3-1ubuntu1)
 Description: archive utility 
- Ark manages various archive formats, including tar, gzip, bzip2, rar and zip,
- as well as CD-ROM images.  Ark can be used to browse, extract, create, and
- modify archives.
+ Ark manages various archive formats, including tar, gzip, bzip2, rar and zip.
+ It can be used to browse, extract, create, and modify archives.
  .
  This package is part of the KDE SC utilities module.
 
@@ -88,6 +91,8 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: lirc
+Replaces: kdelirc (<< 4:4.4.90)
+Breaks: kdelirc (<< 4:4.4.90)
 Description: frontend for using remote controls
  KRemoteControl is a KDE frontend for your remote controls. It allows you
  to configure actions for button presses on remotes. All types of remotes
@@ -197,10 +202,13 @@
 Package: printer-applet
 Section: utils
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-qt4-dbus, python-cups, python-kde4 (>= 4:4.1.82)
-Recommends: hal-cups-utils, system-config-printer-kde
-Description: manages your printing jobs
- Printer applet lets you easily manage your printing jobs.
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-qt4-dbus (>= 4.8.3-3~), python-cups (>= 1.9.54-0ubuntu2~), python-kde4 (>= 4:4.7.0-0ubuntu2~),
+ system-config-printer-common
+Description: printer status applet
+ Printer-applet is a system tray utility.  It shows current print jobs,
+ shows printer warnings and errors and shows when printers that have
+ been plugged in for the first time are being auto-configured by
+ Cups.
  .
  This package is part of the KDE SC utilities module.
