=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of debmake, by Christoph Lameter,
# games on the sample debian/rules file for GNU hello by Ian Jackson.

build:
	dh_testdir
	( CFLAGS="-O2 -g -Wall" \
	  CXXFLAGS="$$CFLAGS" \
	  DO_NOT_COMPILE=kfloppy \
	  ./configure --with-install-root=`pwd`/debian/tmp \
	  --enable-debug --disable-rpath )
 
	make 

	touch build

clean:
	dh_testdir
	dh_clean -k
	-make distclean
	-rm -f `find . -name "*~"`
	-rm -rf debian/tmp debian/files* core debian/substvars \
		debian/menu debian/*shlibs*
	-rm -rf config.log libtool config.status config.cache
	
binary-indep:	build
	dh_testroot
	dh_testdir
# There are no architecture-independent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

binary-arch:	build
	dh_testroot
	dh_testdir
	-rm -rf debian/tmp
	make install 
	chmod a+x debian/kderules
	debian/kderules
	dh_movefiles
	dh_undocumented `cat debian/man-pages`
	dh_installdocs
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_suidregister
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb    

# Below here is fairly generic really

binary:		binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean
